import request from '@/utils/request'

// 审批流程表列表
export function apiFlowLists(params: any) {
    return request.get({ url: '/oa.flow/lists', params })
}

// 添加审批流程表
export function apiFlowAdd(params: any) {
    return request.post({ url: '/oa.flow/add', params })
}

// 编辑审批流程表
export function apiFlowEdit(params: any) {
    return request.post({ url: '/oa.flow/edit', params })
}

// 删除审批流程表
export function apiFlowDelete(params: any) {
    return request.post({ url: '/oa.flow/delete', params })
}

// 审批流程表详情
export function apiFlowDetail(params: any) {
    return request.get({ url: '/oa.flow/detail', params })
}